Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Regenerate gemspec for version 0.1.1

  • Loading branch information...
commit 1dbf8c49d2c43949574b5404ff08f3c454328e2a 1 parent 5023e20
@jtadeulopes jtadeulopes authored
Showing with 1 addition and 4 deletions.
  1. +1 −4 googl.gemspec
View
5 googl.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{googl}
- s.version = "0.1.0"
+ s.version = "0.1.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Jesus Lopes"]
@@ -48,7 +48,6 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<httparty>, ["~> 0.6.1"])
s.add_development_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
@@ -56,7 +55,6 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<fakeweb>, ["~> 1.3.0"])
s.add_runtime_dependency(%q<httparty>, ["> 0.6.1"])
else
- s.add_dependency(%q<httparty>, ["~> 0.6.1"])
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
@@ -65,7 +63,6 @@ Gem::Specification.new do |s|
s.add_dependency(%q<httparty>, ["> 0.6.1"])
end
else
- s.add_dependency(%q<httparty>, ["~> 0.6.1"])
s.add_dependency(%q<rspec>, ["~> 2.3.0"])
s.add_dependency(%q<bundler>, ["~> 1.0.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
Please sign in to comment.
Something went wrong with that request. Please try again.